各hbase版本对hadoop各版本的支持情况

【自取】最近整理的,有需要可以领取学习:

http://hbase.apache.org/book/configuration.html#basic.prerequisites

HBase-0.94.xHBase-0.98.x (Support for Hadoop 1.1+ is deprecated.)HBase-1.0.x (Hadoop 1.x is NOT supported)HBase-1.1.xHBase-1.2.x

Hadoop-1.0.x

Hadoop-1.1.x

Hadoop-0.23.x

Hadoop-2.0.x-alpha

Hadoop-2.1.0-beta

Hadoop-2.2.0

Hadoop-2.3.x

Hadoop-2.4.x

Hadoop-2.5.x

Hadoop-2.6.x

Hadoop-2.7.0

Hadoop-2.7.1+

Original: https://www.cnblogs.com/sunxucool/p/4993967.html
Author: 悟寰轩-叶秋
Title: 各hbase版本对hadoop各版本的支持情况

原创文章受到原创版权保护。转载请注明出处:https://www.johngo689.com/6949/

转载文章受原作者版权保护。转载请注明原作者出处!

(0)

大家都在看

发表回复

登录后才能评论
免费咨询
免费咨询
扫码关注
扫码关注
联系站长

站长Johngo!

大数据和算法重度研究者!

持续产出大数据、算法、LeetCode干货,以及业界好资源!

2022012703491714

微信来撩,免费咨询:xiaozhu_tec

分享本页
返回顶部